Commit fa800057 authored by Chris Lamb's avatar Chris Lamb
Browse files

Update Vcs-{Git,Browser} after move to packages/ sub-group.

parent 9fb6c3ea
......@@ -100,8 +100,8 @@ Build-Depends: debhelper (>= 9),
Build-Conflicts: oss4-dev
Standards-Version: 3.9.8
Homepage: http://www.qemu.org/
Vcs-Git: https://code.puri.sm/pureos/qemu.git
Vcs-Browser: https://code.puri.sm/pureos/qemu
Vcs-Git: https://source.puri.sm/pureos/packages/qemu.git
Vcs-Browser: https://source.puri.sm/pureos/packages/qemu
Package: qemu
Architecture: amd64 arm arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
......
......@@ -99,8 +99,8 @@ Build-Depends: debhelper (>= 9),
Build-Conflicts: oss4-dev
Standards-Version: 3.9.8
Homepage: http://www.qemu.org/
Vcs-Git: https://code.puri.sm/pureos/qemu.git
Vcs-Browser: https://code.puri.sm/pureos/qemu
Vcs-Git: https://source.puri.sm/pureos/packages/qemu.git
Vcs-Browser: https://source.puri.sm/pureos/packages/qemu
Package: qemu
Architecture: amd64 arm arm64 armel armhf i386 ia64 kfreebsd-amd64 kfreebsd-i386 mips mipsel mips64 mips64el powerpc powerpcspe ppc64 ppc64el s390x sparc sparc64 x32
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment